@charset "Shift_JIS";
.dpInlBlock {
	display: inline-block;
}
#page.Accident .insuranceMainBanner{
	width: auto;
	padding: 0 10px;
}
#page.Accident .insuranceMainBanner img{
	margin: 0 auto;
}
#page.Accident .floatTop_Nav{
	display: none;
}
#page.Accident .lead02{
	margin-top: 25px !important;
}
#page.Accident .lead02 img.isPc{
	display: inline;
}
#page.Accident .lead03 {
	font-size: 18px;
	font-size: 1.8rem;
}
/*localNavi02*/
#page.Accident .localNavi02 ul{
	max-width:1200px;
	margin: 20px auto 0;
	text-align: center;
}
#page.Accident .localNavi02.type02 ul,
#page.Accident .localNavi02.type03 ul{
	max-width:1200px;
	margin: 50px auto 0;
	text-align: center;
}
#page.Accident .localNavi02 ul li{
	display: inline-block;
	width: calc((100% - 2.4em)/4);
	margin:0 0.8em 0 0;
	border-radius: 8px;
	text-align: left;
	overflow: hidden;
	vertical-align: bottom;
}
#page.Accident .localNavi02.type03 ul li{
	width: calc((100% - 2.4em)/2);
}
#page.Accident .localNavi02 ul li.wide{
	width: calc((100% - 2.4em)/2);
}
#page.Accident .localNavi02 ul li:last-child{
	margin-right: 0 ;
}
#page.Accident .localNavi02 ul li a{
	display: block;
	line-height: 1.3;
	padding: 10px 27px 10px 10px;
	background: url(/insurance/images/insurance/accident_insurance_ic05.png) no-repeat 95% 50% #f6f6f6;
	background-size: auto;
	border-radius: 8px;
	border: solid 1px #c4c4c4;
	border-bottom:solid 3px #c4c4c4;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}
#page.Accident .localNavi02 ul li a:hover{
	margin-top:2px;
	border-bottom:solid 1px #c4c4c4;
}
#page.Accident .localNavi02 ul li.red a{
	border: solid 1px #9f1e23;
	border-bottom: solid 3px #7d000a;
	font-weight: bold;
	color: #ffffff;
}
#page.Accident .localNavi02 ul li.red a:hover{
	border-bottom: solid 1px #7d000a;
}
#page.Accident .localNavi02 ul li.ic02 a{
	background: url(/insurance/images/insurance/accident_insurance_ic06.png) no-repeat right 14px center #f6f6f6;
	background-size: auto;
}
#page.Accident .localNavi02 ul li.red a{
	background: url(/insurance/images/insurance/accident_insurance_ic17.png) no-repeat right 14px center #9f1e23;
	background-size: auto;
}
#page.Accident .localNavi02 ul li a > span {
	display: block;
	padding: 10px 0;
	font-size:20px;
	font-size:2.0rem;
	font-weight: normal;
	text-align: center;
}
#page.Accident .localNavi02 ul li.red a > span {
	padding: 7px 0 6px 0;
	font-size:26px;
	font-size:2.6rem;
	font-weight: bold;
}
#page.Accident .localNavi02 ul li.ic01 a > span{
	background: url(/insurance/images/insurance/accident_insurance_ic01.png) no-repeat 5px 50%;
	background-size: auto 40px;
	padding-left: 40px;
}
#page.Accident .localNavi02 ul li.ic02 a > span{
	background: url(/insurance/images/insurance/accident_insurance_ic02.png) no-repeat 0 50%;
	background-size: auto 100%;
	padding-left: 40px;
}
#page.Accident .localNavi02 ul li.ic03 a > span{
	background: url(/insurance/images/insurance/accident_insurance_ic03.png) no-repeat 6px 50%;
	background-size: auto 35px;
	padding-left: 40px;
}
#page.Accident .localNavi02 ul li.ic03.red a > span{
	display: block;
	background: url(/insurance/images/insurance/accident_insurance_ic03_1.png) no-repeat 6px 50%;
	background-size: auto 35px;
	padding-left: 40px;
}
#page.Accident .localNavi02 ul li.ic04 a > span{
	background: url(/insurance/images/insurance/accident_insurance_ic04.png) no-repeat 0 50%;
	background-size: auto 40px;
	padding-left: 40px;
}
#page.Accident.ai_course .insurance_Btn.type-small01 span{
	width: calc((100% - 40px) / 2);
	max-width: 550px;
}
#page.Accident.ai_course .insurance_Btn.type-small01 span + span{
	margin-left: 30px;
}
#page.Accident.ai_course .insurance_Btn.type-small01 span a{
	position: relative;
	display: block;
	width: auto;
	padding: 10px 30px;
	border: solid 2px #00438f;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background-image: none;
	color: #ffffff;
	font-size: 20px;
	font-size: 2.0rem;
	text-decoration: none;
	text-align: center;
	box-sizing: border-box;
}
#page.Accident.ai_course .insurance_Btn.type-small01 span a::after{
	position: absolute;
	top: 50%;
	right: 16px;
	width: 10px;
	height: 10px;
	margin-top: -7px;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	transform: rotateZ(45deg);
	content: "";
}
#page.Accident.ai_course .camelBox{
	margin-top: 58px;
	padding-right: 50px;
}
#page.Accident.ai_course .camelBox > .imgBox{
	float: right;
	width: 151px;
	margin-left: 15px;
}
#page.Accident.ai_course .camelBox > .txtBox{
	position: relative;
	width: calc(100% - 181px);
	padding: 22px;
	border-radius: 9px;
	box-sizing: border-box;
	background-color: #e4f7fb;
}
#page.Accident.ai_course .camelBox > .txtBox::after{
	position: absolute;
	top: 27px;
	right: -17px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 17px solid #e4f7fb;
	content: "";
}
#page.Accident.ai_course .insurance_ContHeading {
	position: relative;
}
#page.Accident.ai_course .insurance_ContHeading.type01 {
	margin: 35px 0 26px;
}
#page.Accident.ai_course .insurance_ContHeading.type02 {
	margin: 25px 0 32px;
}
#page.Accident.ai_course .insurance_ContHeading .heading.switch01,
#page.Accident.ai_course .insurance_ContHeading .heading.switch{
	cursor: pointer;
}
#page.Accident.ai_course .insurance_ContHeading .heading.switch01::after,
#page.Accident.ai_course .insurance_ContHeading .heading.switch::after{
	position: absolute;
	top: 50%;
	right: 3px;
	margin-top: -10px;
	width: 13px;
	height: 13px;
	border-top: #00438f solid 3px;
	border-right: #00438f solid 3px;
	transform: rotateZ(135deg);
	content: "";
}
#page.Accident.ai_course .insurance_ContHeading .heading.switch01.open::after,
#page.Accident.ai_course .insurance_ContHeading .heading.switch.open::after{
	margin-top: -6px;
	transform: rotateZ(-45deg);
}
#page.Accident.ai_course .heading04{
	position: relative;
	margin-top: 25px;
	margin-bottom: 10px;
	border-bottom: solid 1px #00438f;
	padding:0 0 5px 22px;
	font-size: 20px;
	font-size: 2.0rem;
}
#page.Accident.ai_course .heading04::before{
	position: absolute;
	top: 7px;
	left: 0;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #00438f;
	content: "";
}

#page.Accident .contentsWrap.typeContents{
	max-width: 1200px;
	margin: 20px auto 0;
}
#page.Accident .labelText01{
	display: inline-block;
	width: 273px;
	border-radius: 100px;
	padding: 10px;
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	background-color: #00438f;
	color: #ffffff;
	box-sizing: border-box;
}
#page.Accident .labelText01 + .labelText01{
	margin-left: 12px;
}
#page.Accident .colLayout1-2{
	margin-bottom: 40px;
	font-size: 20px;
	font-size: 2.0rem;
}
#page.Accident .colLayout1-2 .col{
	float: left;
	width: 30%;
}
#page.Accident .colLayout1-2 .col:nth-child(2n){
	width: 70%;
}
#page.Accident .accBtn01{
	margin-top: 66px;
	margin-bottom: 30px;
}
#page.Accident .accBtn01 a{
	position: relative;
	display: block;
	padding: 14px 40px;
	border-bottom: 4px solid #b6c9cc;
	background-color: #f3f6f9;
	text-align: center;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	color: #00438f;
}
#page.Accident .accBtn01 a::after{
	position: absolute;
	top: 50%;
	right: 22px;
	width: 11px;
	height: 11px;
	margin-top: -10px;
	border-left: 3px solid #00438f;
	border-bottom: 3px solid #00438f;
	transform: rotateZ(-45deg);
	content: "";
}
#page.Accident .accBtn01 a.open::after{
	margin-top: -3px;
	transform: rotateZ(-225deg);
}
#page.Accident .accBtn01 a:link,
#page.Accident .accBtn01 a:visited,
#page.Accident .accBtn01 a:hover{
	text-decoration: none;
}

@media print, screen and (min-width: 751px){
/* main */
.ai-mainVisual {
	padding: calc(30 / 1920 * 100vw) calc(15 / 1920 * 100vw) calc(17 / 1920 * 100vw);
	background: url("/insurance/images/insurance/ai_course_main03_pc.jpg") no-repeat 0 0 / 100% 100%;
}
.ai-mainVisual .ai-mainVisualTitle {
	text-align: center;
	font-size: calc(55 / 1920 * 100vw);
	font-weight: bold;
	color: #595757;
}
.ai-mainVisual .ai-mainVisualTitle img {
	width: calc(140 / 1920 * 100vw);
	margin-right: calc(30 / 1920 * 100vw);
}
.ai-mainVisual .ai-mainVisualTitle .text {
	vertical-align: middle;
}
.ai-mainVisual .ai-mainVisualText {
	margin-top: calc(94 / 1920 * 100vw) !important;
	text-align: center;
	font-size: calc(25 / 1920 * 100vw) !important;
	font-weight: bold;
	color: #595757;
	line-height: 1.7;
	text-shadow: 2px 2px 30px rgba(255,255,255,0.3) ,
-2px 2px 30px rgba(255,255,255,0.3) ,
2px -2px 30px rgba(255,255,255,0.3) ,
-2px -2px 30px rgba(255,255,255,0.3);
}
.ai-mainVisual .ai-mainVisualLogo {
	margin-top: calc(50 / 1920 * 100vw) !important;
	text-align: center;
	font-size: calc(15 / 1920 * 100vw) !important;
	font-weight: bold;
}
.ai-mainVisual .ai-mainVisualLogo img {
	vertical-align: middle;
	margin-left: calc(12 / 1920 * 100vw);
}
/* accidentLink01 */
#page.Accident .accidentLink01 { 
	display: inline-block;
	min-width: 590px;
	border-bottom: 4px solid #003572;
	border-radius: 12px;
	text-align: center;
}
#page.Accident .accidentLink01:link,
#page.Accident .accidentLink01:visited,
#page.Accident .accidentLink01:hover{
	text-decoration: none;
	color: inherit;
}
#page.Accident .accidentLink01:hover{
	padding-top: 3px;
	border-bottom-width: 1px;
}
#page.Accident .accidentLink01 .inner {
	position: relative;
	display: block;
	border: 1px solid #00438f;
	border-radius: 10px;
	padding: 15px 24px;
	background-color: #ffffff;
}
#page.Accident .accidentLink01 .inner::after {
	position: absolute;
	top: 50%;
	right: 11px;
	width: 11px;
	height: 18px;
	margin-top: -9px;
	background: url(/insurance/images/insurance/accident_insurance_ic24.png) no-repeat 0 0;
	content: "";
}
#page.Accident .accBtn01:hover{
	margin-top: 68px;
}
#page.Accident .accBtn01 a:hover{
	border-bottom: 2px solid #b6c9cc;
}
}
@media only screen and (max-width: 1300px) {
	#page.Accident .localNavi02 ul li a > span {
		display: block;
		font-size:15px;
		font-size:1.5rem;
		font-weight: normal;
		text-align: center;
	}
	#page.Accident .localNavi02 ul li.red a > span {
		padding: 7px 0 6px 0;
		font-size:20px;
		font-size:2.0rem;
		font-weight: bold;
	}
}
@media only screen and (max-width: 1150px) {
	#page.Accident .localNavi02 ul li a > span {
		display: block;
		padding: 12px 0;
		font-size:12px;
		font-size:1.2rem;
		font-weight: normal;
		text-align: center;
	}
	#page.Accident .localNavi02 ul li.red a > span {
		padding: 8px 0;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
	}
}
@media only screen and (min-width:751px) and (max-width: 1000px ) {
#page.Accident .localNavi02 ul{
	max-width:1000px;
	margin: 50px auto 0;
	text-align: center;
}
#page.Accident .localNavi02 ul li{
	display: inline-block;
	width: calc((100% - 1.2em)/2);
	margin:0 0.8em 0 0;
	border-radius: 8px;
	text-align: left;
	overflow: hidden;
	vertical-align: bottom;
}
#page.Accident .localNavi02 ul li.wide{
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;;
}
	#page.Accident .localNavi02 ul li a > span {
		display: block;
		padding: 12px 0;
		font-size:12px;
		font-size:1.2rem;
		font-weight: normal;
		text-align: center;
	}
	#page.Accident .localNavi02 ul li.red a > span {
		padding: 8px 0;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	#page.Accident .accidentLink01{
		min-width: auto;
		width: 100%;
	}
}
@media only screen and (max-width: 750px) {
	/* main */
	.ai-mainVisual {
		padding: calc(33 / 720 * 100vw) calc(12 / 720 * 100vw) calc(6 / 720 * 100vw) calc(26 / 720 * 100vw);
		background: url("/insurance/images/insurance/ai_course_main03_sp.jpg") no-repeat 0 0 / 100% 100%;
	}
	.ai-mainVisual .ai-mainVisualContents {
		display: flex;
		align-items: center;
		gap: calc(40 / 720 * 100vw);
	}
	.ai-mainVisual .ai-mainVisualTitle {
		text-align: center;
		font-size: calc(55 / 720 * 100vw);
		font-weight: bold;
		color: #595757;
	}
	.ai-mainVisual .ai-mainVisualTitle img {
		width: calc(176 / 720 * 100vw);
	}
	.ai-mainVisual .ai-mainVisualTitle .text {
		display: none;
	}
	.ai-mainVisual .ai-mainVisualText {
		font-size: calc(22 / 720 * 100vw) !important;
		font-weight: bold;
		color: #595757;
		line-height: 1.7;
	}
	.ai-mainVisual .ai-mainVisualLogo {
		margin-top: calc(3 / 720 * 100vw) !important;
		text-align: right;
		font-size: calc(16 / 720 * 100vw) !important;
		font-weight: bold;
	}
	.ai-mainVisual .ai-mainVisualLogo img {
		width: calc(180 / 720 * 100vw);
		vertical-align: middle;
		margin-left: calc(10 / 720 * 100vw);
	}
	#page.Accident .insuranceMainBanner {
		padding: 0;
	}
	#page.Accident #footer #pagetop{
		display: none!important;
	}
	#page.Accident #anc_compensation{
	padding-top: 50px;
	}
	#page.Accident .floatTop_Nav{
		display: block;
	}
	#page.Accident .floatTop_Nav .floatTop_Navfixed{
		width: 100%;
	}
	#page.Accident .floatTop_Nav .floatTop_Navfixed{
		width: 100%;
	}
	#page.Accident .floatTop_Nav .floatTop_Navfixed.fixed{
		position: fixed;
		top: 0;
		z-index: 9999;
		-webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
		-moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
		box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
		background-color: #ffffff;
	}
	#page.Accident .floatTop_Nav .floatTop_Link{
		height: 0;
		overflow: hidden;
		width: calc(100% - 42px);
		margin: 0;
	}
	#page.Accident .floatTop_Nav .floatTop_Navfixed.fixed .floatTop_Link{
		height: auto;
		overflow: unset;
	}
	#page.Accident .floatTop_Nav .floatTop_Link + .floatTop_Link{
		margin-left: 0;
		border-left: 1px solid #bfbfbf;
	}
	#page.Accident .floatTop_Nav .floatTop_Link:last-child{
		border-right: 1px solid #bfbfbf;
	}
	#page.Accident .floatTop_Nav .floatTop_Link .floatTop_Link{
		float: left;
		display: table;
		width: calc((100% / 3) - 0.1px);
		height: 40px;
		box-sizing: border-box;
	}
	#page.Accident .floatTop_Nav .floatTop_Link .floatTop_Link a{
		background-color: #caf0f8;
		display: table-cell;
		position: relative;
		vertical-align: middle;
		border: 0;
		border-radius: 0;
		font-size: 10px;
		height: 40px;
		padding: 2px 0 10px !important;
		box-sizing: border-box;
		line-height: 1.1;
		font-weight: bold;
		color: #222222;
		text-align: center;
		text-decoration: none;
	}
	#page.Accident .floatTop_Nav .floatTop_Link .floatTop_Link.on a{
		background-color: #ffffff;
	}
	#page.Accident .floatTop_Nav .floatTop_Link .floatTop_Link.Link02 a{
		padding: 2px 0 10px !important;
	}
	#page.Accident .floatTop_Nav .floatTop_Link .floatTop_Link a::after{
		position: absolute;
		bottom: 5px;
		left: 50%;
		margin-left: -5px;
		width: 6px;
		height: 6px;
		border-bottom: solid 2px #00438f;
		border-left: solid 2px #00438f;
		transform: rotateZ(-45deg);
		content: "";
	}
	#page.Accident .floatTop_Nav .floatTop_Navfixed #spNavSwitch{
		display: table;
		position: fixed;
		top: 12px;
		right: 7px;
		z-index: 9999;
		width: 50px;
		height: 38px;
		border: 1px solid #d6d6d6;
		border-radius: 3px;
		background-color: #ffffff;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
		-webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
		-moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;
		transition: right 0.5s ease-out;
		-webkit-transition: right 0.5s ease-out;
		-moz-transition: right 0.5s ease-out;
		-o-transition: right 0.5s ease-out;
		-ms-transition: right 0.5s ease-out
		}
	#page.Accident .floatTop_Nav .floatTop_Navfixed.fixed #spNavSwitch{
		position: static;
		top: auto;
		right: auto;
		float: right;
		width: 41px;
		height: 40px;
		border: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		box-sizing: border-box;
		}
	#page.Accident .floatTop_Nav .floatTop_Navfixed #spNavSwitch a{
		display: table-cell;
		position: relative;
		padding: 25px 0 2px 0;
		background-size: 40px 20px;
		width: 100%;
		color: #a5000a;
		font-size: 8px;
		font-size: 0.8rem;
		text-align: center;
		text-decoration: none;
		line-height: 1.2;
		vertical-align: middle;
	}
	#page.Accident .floatTop_Nav .floatTop_Navfixed.fixed #spNavSwitch a{
		display: table-cell;
		position: relative;
		padding: 25px 0 2px 0;
		background-size: 40px 20px;
		width: 100%;
		color: #222222;
		font-size: 8px;
		font-size: 0.8rem;
		text-align: center;
		text-decoration: none;
		line-height: 1.2;
		vertical-align: middle;
	}
	#page.Accident .floatTop_Nav .floatTop_Navfixed #spNavSwitch a::before{
		display: block;
		content: "";
		position: absolute;
		top: 7px;
		bottom: auto;
		left: 50%;
		margin-left: -10px;
		background: url(/insurance/common/images/header_ic10.png) 0 0 no-repeat;
		background-size: 40px auto;
		}
	#page.Accident .floatTop_Nav .floatTop_Navfixed.fixed #spNavSwitch a::before{
		display: block;
		content: "";
		position: absolute;
		top: 7px;
		bottom: auto;
		left: 50%;
		width: 18px;
		height: 18px;
		margin-left: -9px;
		background: url(/insurance/common/images/header_ic10.png) 0 0 no-repeat;
		background-size: 36px auto;
}
	#page.Accident .lead02{
		margin-top: 20px !important;
		padding: 0 10px;
	}
	#page.Accident .lead02 img.isPc{
		display: none;
	}
	#page.Accident .lead02 img.isSp{
		display: inline;
	}
	#page.Accident .lead03 {
		margin-right: 10px;
		margin-left: 10px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	/*localNavi02*/
	#page.Accident .localNavi02 ul{
		max-width: none;
		margin: 10px auto 0;
		padding: 0 10px;
		text-align: center;
	}
	#page.Accident .localNavi02.type03 ul {
		margin-top: 30px;
	}
	#page.Accident .localNavi02 ul li{
		display: inline-block;
		width: calc((100% - 1.2em)/2);
		margin:0 0.7em 0 0;
		border-radius: 8px;
		text-align: left;
		overflow: hidden;
		vertical-align: bottom;
	}
	#page.Accident .localNavi02.type03 ul li{
		width: calc((100% - 1.2em)/2);
	}
	#page.Accident .localNavi02 ul li.wide{
		width: 100%;
		margin-left: 0;
		margin-bottom: 7px;
	}
	#page.Accident .localNavi02 ul li:last-child{
		margin-right: 0 ;
	}
	#page.Accident .localNavi02 ul li a{
		display: block;
		line-height: 1.3;
		padding: 6px 16px 5px 10px;
		background: url(/insurance/images/insurance/accident_insurance_ic05.png) no-repeat right 5px center #f6f6f6;
		background-size: auto 10px;
		border-radius: 8px;
		border: solid 1px #c4c4c4;
		border-bottom:solid 3px #c4c4c4;
		color: #444444;
		font-weight: bold;
		text-decoration: none;
	}
	#page.Accident .localNavi02 ul li.red a{
		background: url(/insurance/images/insurance/accident_insurance_ic17.png) no-repeat right 5px center #9f1e23;
		background-size: auto 10px;
	}
	#page.Accident .localNavi02 ul li a:hover{
		margin-top:2px;
		border-bottom:solid 1px #c4c4c4;
	}
	#page.Accident .localNavi02 ul li a > span {
		display: block;
		padding: 5px 0 5px 25px !important;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: left;
	}
	#page.Accident .localNavi02 ul li.wide a > span {
		text-align: center;
	}
	#page.Accident .localNavi02 ul li.red a > span {
		display: block;
		padding: 3px 0 3px 25px !important;
		font-size: 15px;
		font-size: 1.5rem;
	}
	#page.Accident .localNavi02 ul li.ic01 a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic01_sp.png) no-repeat 0 50%;
		background-size: auto 23px;
	}
	#page.Accident .localNavi02 ul li.ic02 a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic02_sp.png) no-repeat 0 50%;
		background-size: auto 19px;
	}
	#page.Accident .localNavi02 ul li.ic03 a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic03_sp.png) no-repeat 0 50%;
		background-size: auto 20px;
	}
	#page.Accident .localNavi02 ul li.ic03.red a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic03_1_sp.png) no-repeat 0 50%;
		background-size: auto 20px;
	}
	#page.Accident .localNavi02 ul li.ic04 a > span{
		background: url(/insurance/images/insurance/accident_insurance_ic04_sp.png) no-repeat 0 50%;
		background-size: auto 23px;
	}
	/* accidentLink01 */
	#page.Accident .accidentLink01 {
		display: inline-block;
		min-width: auto;
		width: 100%;
		border-bottom: 2px solid #003572;
		border-radius: 6px;
		text-align: center;
	}
	#page.Accident .accidentLink01:link,
	#page.Accident .accidentLink01:visited,
	#page.Accident .accidentLink01:hover{
		text-decoration: none;
		color: inherit;
	}
	#page.Accident .accidentLink01:hover{
		padding-top: 0;
		border-bottom-width: 2px;
	}
	#page.Accident .accidentLink01 .inner {
		position: relative;
		display: block;
		border: 1px solid #00438f;
		border-radius: 5px;
		padding: 10px 20px 10px 7px;
		background-color: #ffffff;
	}
	#page.Accident .accidentLink01 .inner::after {
		position: absolute;
		top: 50%;
		right: 11px;
		width: 7px;
		height: 11px;
		margin-top: -5px;
		background: url(/insurance/images/insurance/accident_insurance_ic24.png) no-repeat 0 0;
		-webkit-background-size: 7px auto;
		background-size: 7px auto;
		content: "";
	}
	
	#page.Accident #floatingWrap01{
		position: fixed;
		bottom: 0;
		width: 100%;
		box-shadow: 1px 0px 6px 0px rgba(0, 0, 0, 0.3);
		z-index: 7;
	}
	#page.Accident #floatingWrap01 + #footer{
		padding-bottom: 110px;
	}
	#page.Accident #floatingWrap01 + #footer{
		padding-bottom: 110px;
	}
	#floatingWrap01 .floatingInner {
		position: relative;
		width: 100%;
		margin: 0 auto;
		background: rgba(255, 255, 255, 0.9);
		box-sizing: border-box;
	}
	#floatingWrap01 .floatingInner .floatingClose {
		position: absolute;
		top: -43px;
		left: 0;
		width: 65px;
		height: 43px;
		background: url("/insurance/images/insurance/accident_insurance_ic27.png");
		-webkit-background-size: 65px 43px;
		background-size: 65px 43px;
		text-indent: -9999px;
		cursor: pointer;
	}
	#floatingWrap01 .floatingInner .floatingClose.open {
		background: url("/insurance/images/insurance/accident_insurance_ic26.png");
		-webkit-background-size: 65px 43px;
		background-size: 65px 43px;
	}
	#floatingWrap01 .floatingInner .commonFloating {
		padding: 10px 5px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul {
		margin-top: 0;
		padding: 0;

	}
	#page.Accident #floatingWrap01 .localNavi02 ul li{
		display: table;
		width: calc((63% - 10px)/ 2);
		float: left;
		margin-right: 5px;
		margin-bottom: 0;
		border-radius: 5px
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li.wide{
		width: 37%;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li:last-child{
		margin-right: 0px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a{
		display: table-cell;
		border-radius: 5px;
		padding: 6px 13px 5px 5px;
		height: 45px;
		vertical-align: middle;
		box-sizing: border-box;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a:hover{
		margin-top: 0;
		border-bottom-width: 3px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a > span{
		padding: 0 0 0 20px !important;
		font-size: 12px;
		font-size: 1.2rem;
		text-align: left;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li.ic01 a > span{
		-webkit-background-size: auto 16px;
		background-size:  auto 16px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li.ic04 a > span{
		-webkit-background-size: 16px auto;
		background-size:  16px auto;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li.ic03 a > span{
		-webkit-background-size: 16px auto;
		background-size: 16px auto;
	}
	#page.Accident.ai_course .insurance_Btn.type-small01 {
		margin: 0 10px;
	}
	#page.Accident.ai_course .insurance_Btn.type-small01 span{
		display: inline-block;
		width: calc((100% - 10px) / 2);
		max-width: none;
		margin: 0;
	}
	#page.Accident.ai_course .insurance_Btn.type-small01 span + span{
		margin-left: 5px;
	}
	#page.Accident.ai_course .insurance_Btn.type-small01 span a{
		position: relative;
		display: block;
		width: auto;
		padding: 7px 25px 7px 10px;
		border: solid 2px #00438f;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
		background-image: none;
		color: #ffffff;
		font-size: 13px;
		font-size: 1.3rem;
		text-decoration: none;
		text-align: left;
		box-sizing: border-box;
	}
		#page.Accident.ai_course .insurance_Btn.type-small01 span a::after{
			position: absolute;
			top: 50%;
			right: 10px;
			width: 10px;
			height: 10px;
			margin-top: -7px;
			border-right: 2px solid #ffffff;
			border-bottom: 2px solid #ffffff;
			transform: rotateZ(45deg);
			content: "";
		}
	#page.Accident.ai_course .camelBox{
		margin-top: 0;
		padding-right: 0;
	}
	#page.Accident.ai_course .camelBox > .imgBox{
		float: right;
		width: 76px;
		margin-left: 13px;
	}
	#page.Accident.ai_course .camelBox > .txtBox{
		position: relative;
		width: calc(100% - 89px);
		padding: 22px;
		border-radius: 9px;
		box-sizing: border-box;
		background-color: #e4f7fb;
	}
	#page.Accident.ai_course .camelBox > .txtBox::after{
		position: absolute;
		top: 27px;
		right: -17px;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
		border-left: 17px solid #e4f7fb;
		content: "";
	}
	#page.Accident.ai_course .insurance_ContHeading .heading.switch01::after,
	#page.Accident.ai_course .insurance_ContHeading .heading.switch::after{
		position: absolute;
		top: 50%;
		right: 3px;
		margin-top: -7px;
		width: 8px;
		height: 8px;
		border-top: #00438f solid 3px;
		border-right: #00438f solid 3px;
		transform: rotateZ(135deg);
		content: "";
	}
	#page.Accident.ai_course .insurance_ContHeading .heading.switch01.open::after,
	#page.Accident.ai_course .insurance_ContHeading .heading.switch.open::after{
		margin-top: -4px;
		transform: rotateZ(-45deg);
	}
	#page.Accident.ai_course .insurance_ContHeading.type02 {
		margin: 10px 0 14px;
	}
	#page.Accident.ai_course .heading04{
		position: relative;
		margin-top: 27px;
		margin-bottom: 10px;
		border-bottom: solid 1px #00438f;
		padding:0 0 5px 11px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	#page.Accident.ai_course .heading04::before{
		position: absolute;
		top: 7px;
		left: 0;
		width: 5px;
		height: 5px;
		border-radius: 50%;
		background-color: #00438f;
		content: "";
	}
	#page.Accident .contentsWrap.typeContents{
	max-width: 1200px;
	width: auto;
	margin: 20px 10px 0;
	}
	#page.Accident .labelText01{
		display: inline-block;
		width: 137px;
		border-radius: 100px;
		padding: 2px 10px;
		font-size: 13px;
		font-size: 1.3rem;
		text-align: center;
		background-color: #00438f;
		color: #ffffff;
		box-sizing: border-box;
	}
	#page.Accident .labelText01 + .labelText01{
		margin-left: 0;
		margin-top: 7px;
	}
	#page.Accident .colLayout1-2{
		margin-bottom: 20px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	#page.Accident .colLayout1-2 .col{
		float: none;
		width: 100%;
	}
	#page.Accident .colLayout1-2 .col:nth-child(2n){
		width: 100%;
	}
	.sp_aC{
		text-align: center !important;
	}
	#page.Accident .accBtn01{
		margin-top: 18px;
		margin-bottom: 10px;
	}
	#page.Accident .accBtn01 a{
		position: relative;
		display: block;
		padding: 11px 20px;
		border-bottom: 3px solid #b6c9cc;
		background-color: #f3f6f9;
		text-align: center;
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
		color: #00438f;
	}
	#page.Accident .accBtn01 a::after{
		position: absolute;
		top: 50%;
		right: 22px;
		width: 6px;
		height: 6px;
		margin-top: -4px;
		border-left: 2px solid #00438f;
		border-bottom: 2px solid #00438f;
		transform: rotateZ(-45deg);
		content: "";
	}
	#page.Accident .accBtn01 a.open::after{
		margin-top: -2px;
		transform: rotateZ(-225deg);
	}
}
@media only screen and (max-width: 359px) {
	#page.Accident .localNavi02 ul li a > span{
		font-size: 10px;
		font-size: 1rem;
	}
	#page.Accident .localNavi02 ul li.ic01 a > span{
		padding-left: 20px !important;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a {
		padding: 6px 11px 5px 2px;
	}
	#page.Accident #floatingWrap01 .localNavi02 ul li a > span{
		font-size: 11px;
		font-size: 1.1rem;
	}
}

/* ClearFix
=========================================*/
#page.Accident .colLayout1-2:after,
#page.Accident .camelBox:after,
#page.Accident #floatingWrap01 .localNavi02 ul:after{
	content: "";
	display: block;
	clear: both;
}